recovery:
  state:
    round: 697
    hash: "89f29d7abb347f1544593d36d1626d0c7d09c2155fe7a788372a618e5f2d0abde6c73ed9f0c747d2999aa69780607814"
    timestamp: "2025-12-04T10:31:00.170930Z"
  bootstrap: null
  package: null
  stream: null
